body {
		 margin: 0;
		 padding: 0;
}

#container {
					 position: absolute;
					 top: 0; left: 50%;
					 margin: 0 0 0 -42%;
					 padding: 0;
					 width: 80%;
}

#l-container {
						 float: right;
						 width: 30%;
}

#header {
				padding: 10px 10px 20px 10px;
				font-variant: small-caps;
				text-align: right;
				line-weight: 5px;
				background-color: #143397;
				color: white;
}

#menu {
			border-top: 1px solid #afc6f9;
			text-align: right;
}
#menu ul {
			margin: 0;
			padding: 10px 0 50px 0;
			background-color: #afc6f9;
			list-style: none ;
}
#menu li a {
			padding: 5px 15px 5px 15px;
			display: block;
			color: white;
			text-decoration: none;
			border-top: 1px solid #afc6f9;
			font-variant: small-caps;
			background-color: #143397; 
}
#menu li a:hover {
			background: white;
			color: #143397;		
			text-decoration: underline;		
}

#r-container {		
			width: 60%;			 	 
			float: right;
			margin: 30px 0 30px -1px;
			padding: 30px 20px 30px 25px;				
			background: url(bg.gif); 
			border: 1px solid #afc6f9;
}

#r-container * {
		background-color: #afc6f9;
		font-family: Tahoma;
}

h2  {
	 padding: 3px 15px 3px 15px;
	 display: inline;
	 font-size: 30px ;
	 font-weight: 800;
	 font-variant: small-caps;
	 color: #143397;
}
h3 {
	 padding: 3px 15px 3px 15px;
	 margin: 0 10px 5px 10px;
	 display: block;
	 border-bottom: 1px solid #143397;
	 font-size: 20px;
	 font-weight: 0;
	 color: #143397;
}
#r-container div {
			margin: 10px 0 0 0;	 
			padding: 10px;
}
p, #r-container div ul, #r-container div ol {
	 		margin: 0;
	 		font-size: 13px;
			text-align: justify;
			text-indent: 15px
}

#r-container div ul, #r-container div ol{
			text-indent: 0;
			padding: 0;
}
#r-container div ul {
			list-style: square;			 
}
#r-container div li {
			margin: 10px 20px 0 30px;
}
#r-container div ol li {
			margin: 5px 20px 0 30px;			 
}

#footer {
		clear:both;
		text-align:center;
		width: 100%;
		font: 11px Tahoma;
		color: #143397; 
}